/* 
Theme Name: Finloyd Theme
Theme URI: https://www.dragonalt.com/
Description: Created by Andrei Drangoz for Bouncing Pixel for Finloyd
Author: Andrei Drangoz
Author URI: https://www.dragonalt.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.first-row{
    display: flex;
    justify-content: space-between;
    font-family: poppins;
    font-size: 16px;
}
.first-row input{
    width: 270px;
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 10px 10px 10px;
}
.second-column{
    display : flex;
    font-family: poppins;
    font-size: 16px;
}
.second-column input{
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 10px 10px 10px;
}
.third-row{
    display: flex;
    justify-content: space-between;
    font-family: poppins;
    font-size: 16px;
}
.third-row input{
    width: 270px;
    border-radius: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 10px 10px 10px;
}
.fourth-column {   
    display: flex;
    justify-content: space-between;
    font-family: poppins;
    font-size: 16px;
}
.fourth-column textarea{
    margin-top: 10px;
    margin-bottom: 10px;
    height: 100px

}

.jet-elements input[type=submit]{
     color: white;
     background:#F7881F !important;
     font-family: 16px;
     font-weight: 600 !important;
    padding: 15px 35px 15px 35px;
}
 
 .jet-nav-mobile-trigger-align-left{
    
    margin-left: -19px !important;
    border: 1px solid;
    padding: 20px 30px 20px 40px;
    border-radius:20px;
    background-color: #f9f9f9;
    background:url(https://finloyd.com/wp-content/uploads/2022/03/filter-e1648553776773.png);
    background-repeat: no-repeat;
    background-size:50px 30px;
    background-position: right;
    

}
 .jet-mobile-menu--left-side.jet-nav-wrap .jet-nav__mobile-close-btn{
    top:126px;
}